1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

tomcat 5 error

Discussion in 'Plesk for Linux - 8.x and Older' started by Armando23, Jul 26, 2006.

  1. Armando23

    Armando23 Guest

    0
     
    Hello,

    when i want to start tomcat5 , i get the following error:

    Starting tomcat5: /usr/bin/rebuild-jar-repository: error: could not find jta Jav a extension for this JVM
    /usr/bin/rebuild-jar-repository: error: All detected jars were not found for thi s jvm
    find: warning: you have specified the -mindepth option after a non-option argume nt -type, but options are not positional (-mindepth affects tests specified befo re it as well as those specified after it). Please specify options before other arguments.

    find: warning: you have specified the -maxdepth option after a non-option argume nt -type, but options are not positional (-maxdepth affects tests specified befo re it as well as those specified after it). Please specify options before other arguments.

    Using CATALINA_BASE: /usr/share/tomcat5
    Using CATALINA_HOME: /usr/share/tomcat5
    Using CATALINA_TMPDIR: /usr/share/tomcat5/temp
    Using JAVA_HOME: /usr/lib/jvm/java
    [ OK ]

    does anybody know what to do next ?

    thnx !
     
Loading...